// Copyright (c) 2017, InfluxFramework LLC
// For license information, please see license.txt

influxframework.ui.form.on("Print Style", {
	refresh: function (frm) {
		frm.add_custom_button(__("Print Settings"), () => {
			influxframework.set_route("Form", "Print Settings");
		});
	},
});
